@charset "utf-8";

.p-faq {
  margin-top: 124px;
  margin-bottom: 346px;

  @media (width < 768px) {
    margin-top: 80px;
    margin-bottom: 246px;
  }

  .l-inner {
    max-width: 1194px;
  }
}

.p-faq__boxes {
  margin: 50px auto 0;
  max-width: 1060px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.p-faq-box {
  width: 100%;
  padding: 26px 30px 28px;
  background: #fafafa;
  border-radius: 20px;

  @media (width < 768px) {
    padding: 26px 20px;
  }
}

.p-faq-box__q,
.p-faq-box__a {
  display: flex;
  gap: 15px;
  color: var(--color-base);
}

.p-faq-box__q {
  padding-bottom: 15px;
  border-bottom: 1px solid #d4d4d4;

  .p-faq-box__text {
    font-weight: 700;
  }
}

.p-faq-box__head {
  font-family: var(--font-raleway);
  font-weight: 700;
  font-size: 20px;
  line-height: 1.3;
  color: #a2a2a2;
}

.p-faq-box__text {
  letter-spacing: 0.04em;
}

.p-faq-box__a {
  padding-top: 18px;

  .p-faq-box__head {
    color: var(--color-yellow);
  }
}
